/*
 * TRset Artificial Intelligence Generation III / Version 5.0
 * TRset Yapay Zeka Tabanlı Bilgi Servisi
 * TRset.com Jenerasyon III / Version 5.0
 *
 * 27 03 2026 - Oguzhan YURTSEVER
 * Powered by Bilisim Park © 
 * Neva CMS + Ouzkahn Script Framework + TRawl
 */

/* N00000225 */
.Seperator {
    clear: both;
    width: 100%;
}

.SeperatorS {
    clear: both;
    width: 100%;
    height: 10px;
}

.SeperatorM {
    clear: both;
    width: 100%;
    height: 40px;
}

.SeperatorL {
    clear: both;
    width: 100%;
    height: 70px;
}

.SeperatorXL {
    clear: both;
    width: 100%;
    height: 90px;
}

.SeperatorXXL {
    clear: both;
    width: 100%;
    height: 110px;
}

.righter {
    float: right;
}

.lefter {
    float: left;
}

.tcenter {
    text-align: center;
}

.tleft {
    text-align: left;
}

.tright {
    text-align: right;
}

.tjustify {
    text-align: justify;
}
